Fácil AdSense

Fácil Plugin para o AdSense fornece uma maneira muito fácil de gerar receita com seu blog usando o Google AdSense. Com seu conjunto completo de recursos, Plugin Fácil para AdSense é, talvez, o primeiro plugin para dar-lhe uma solução completa para relacionada-AdSense tudo. A interface de administração deste plugin usa uma interface altamente funcional e moderno com base no quadro do twitter bootstrap, com generoso, ajuda sensível ao contexto em cada opção única.

Pôr do sol Edição
Esta atualização do plug-in é a última versão lançada publicamente. Nós não esperar para fazer quaisquer alterações graves ou adicionar novas funcionalidades a ele a partir de agora.

Podemos não ser sempre capaz de fornecer apoio rápido para este plugin nos fóruns WordPress.org. Se você gostaria de ter apoio profissional ou recursos extras / Custom, considerar a compra do Versão Pro

If you have multiple blogs or websites where you would like your ads to appear, you may want to try Anúncios EZ - a personal ad server fully compatible with this plugin. It is also available in the WordPress plugin directory.

Live Demo

Easy AdSense admin interface is feature-rich, user-friendly and functional. Please visit this fully operational live demo site to see what it can do for you.

Now available in your language using Google Translate.

Características

  • Belamente projetado, totalmente sensível, interface intuitiva.
  • Edição em linha e economia imediata de suas opções com AJAX (não mais do formulário de envio / atualizar etc.)
  • Reforça a política do AdSense do Google de não mais de três blocos de Adsense por página.
  • Sidebar Widgets:
    • Para bloco de AdSense com título personalizado.
    • Para a pesquisa com texto customizável ou título da imagem.
    • Para blocos de links.
  • Rico conjunto de opções:
    • Coloque Blocos de links ou blocos do AdSense no cabeçalho ou rodapé.
    • Suprimir anúncios em todas as páginas (ao contrário de mensagens), ou na página inicial / frente.
    • Adicionar uma decoração mouse sobre a borda personalizada em blocos de anúncios.
    • Blocos de exibição do adsense com base no comprimento de pós.
  • O controle sobre o posicionamento e visualização dos blocos do AdSense em cada post ou página.
  • Mais simples interface de configuração possível -- nada mais do que cortar e colar o código do AdSense, e com padrões sensíveis para as poucas opções de presentes, todos com instruções claras.
  • Ajuda Popover para cada opção no plugin.
  • Um passeio de interface para se familiarizar com as características do plugin e disposição.
  • Capacidade de gerar a interface do plugin como uma aba / janela separada independente da interface de administração do WordPress.

Versão Pro

Plugin Fácil para AdSense é a versão distribuída livremente de um plugin prémio. O Versão Pro dá-lhe mais recursos. Aqui está uma lista das características Pro:

  • Filtro de conteúdos Seguro: Para garantir que seus anúncios do Google AdSense mostram apenas nas páginas que parecem cumprir com as políticas do Google AdSense, o que pode ser importante, pois alguns comentários podem tornar suas páginas inconsistentes com as políticas.
  • Filtro IP: Habilidade para especificar uma lista de computadores onde os seus anúncios não serão exibidos, para evitar cliques acidentais em seus próprios anúncios -- uma das principais razões AdSense proíbe você. Esses recursos irão minimizar a sua chance de ser banido.
  • O modo de compatibilidade: Para resolver a questão da inserção de anúncios bagunçar suas aparições na página ao usar alguns temas.
  • Categoria / Posto de Controle: Capacidade de suprimir anúncios em categorias específicas, posts e páginas.
  • Suporte Shortcode: Mostrar os anúncios apenas em páginas ou posts que você quer, e exatamente onde você quer que eles.
  • Suporte Móvel: Habilidade para mostrar diferentes conjuntos de anúncios em dispositivos móveis, ou para suprimir os anúncios.
  • Trechos: Capacidade de mostrar um número configurável de anúncios em Trechos (que compõem a página inicial em alguns temas).
  • Conjuntos de opções: Vários conjuntos de opções podem ser definidas e facilmente trocados entre.
  • Suspender Ads: Capacidade de suprimir temporariamente a veiculação de anúncios.
  • Temas interface de administração: Vários esquemas de cores para a interface de administração.
  • Veiculação de anúncios Statistics: Fique de olho no seu anúncio que serve estatísticas para se certificar de que o Google não está enganando a você. (Módulo opcional pago)

Instalação

Searching

The easiest way to install this plugin is to use the WordPress Admin interface. Go to your admin dashboard, find the "Plugins" menu, e clique em "Add New". Search for this plugin and click on "Install Now" and follow the WordPress instructions.

Uploading

If you want to download it and manually install, you can again use the WordPress dashboard interface. First download the plugin zip file to your local computer. Then go to your admin dashboard, find the "Plugins" menu, e clique em "Add New". After clicking on the "Add New" menu item as above, click on "Carregar" (below the title "Install Plugins" perto do topo). Browse for your downloaded zip file, upload it and activate the plugin.

Using Plugin Interface

Further updates (and Pro upgrades and module installations) to the plugin can be done easily from the plugin admin page itself, by clicking on the Updates button on the top right corner.

Dicas

Although the Easy Plugin for AdSense plugin is designed to handle Google AdSense efficiently, não há nada impedindo que você use as caixas de texto para colocar qualquer outro tipo de texto em seus posts e páginas do blog. Em particular, você pode usar o texto do anúncio de outros fornecedores, especialmente no cabeçalho e rodapé.

Para instalar a versão profissional do plugin, por favor deactivage a versão Lite (se houver) primeiro. Em seguida, fazer o upload do arquivo zip que você baixar após a compra, usando a interface de administração do WordPress mostrado abaixo.

[install]

O plugin é atualizado Também, seguindo o mesmo processo, de preferência, a partir da página do plugin de administração, onde você verá um formulário de upload de arquivo quando uma atualização estiver pronto. A primeira atualização para o seu plugin compra é sempre livre.

Imagens

  1. Easy Plugin for AdSense Dashboard.  Screenshot [easy-plugin-for-adsense] 1
  2. Como definir as opções do plugin. & Nbsp; & nbsp;Screenshot [easy-plugin-for-adsense] 2
  3. A configuração avançada do plugin. & Nbsp; & nbsp;Screenshot [easy-plugin-for-adsense] 3
  4. Opções para apoiar a segurança, compatibilidade, dispositivos móveis e categoria / Controle de pós. & nbsp; & nbsp;Screenshot [easy-plugin-for-adsense] 4

Change Log

  • V9.30: Compatibility with WP4.8. Sunset edition. [Agosto 1, 2017]
  • V9.20: Compatibilidade com WP4.6. Muitas correções acumuladas e mudanças. Liberar a versão do sol. [Outubro 12, 2016]
  • V9.10: Compatibility with WP4.5. [Abril 12, 2016]
  • V9.08: Improvements in the Google Translator interface. Compatibility with multisite installaton of subdomain type. [Fevereiro 28, 2016]
  • V9.07: Minor interface and documentation changes. [Fevereiro 25, 2016]
  • V9.06: Work-around for servers that refuse to save ad code because of the script tag. [Fevereiro 18, 2016]
  • V9.05: Restricting Google Translate not to translate user-editable strings. Optimizing screenshots. [Fevereiro 7, 2016]
  • V9.04: Ensuring widget titles can be suppressed in Easy AdSense. [Janeiro 27, 2016]
  • V9.03: Adding diagnostic information on the update page. [Janeiro 20, 2016]
  • V9.02: Changes to make the plugin compatible with multisite installations. [Janeiro 14, 2016]
  • V9.01: Adding a dev-friendly include to introduce local settings, se houver. [Dezembro 30, 2015]
  • V9.00: Compatibility with WordPress 4.4. [Dezembro 5, 2015]
  • V8.92: Making the admin menu dynamic (optionally) in standalone mode. Improving DB layer error handling. [Novembro 29, 2015]
  • V8.91: Advertência sobre PHP exigência V5.4 na página de administração. [Novembro 8, 2015]
  • V8.90: Admin pages in your language using Google translation. [Outubro 22, 2015]
  • V8.83: Renaming the Mobile_Detect class for compatibility. [Outubro 14, 2015]
  • V8.82: Improving the speed of admin page loading. [Setembro 30, 2015]
  • V8.81: Killing the option to allow update checks. [Setembro 26, 2015]
  • V8.80: Changes to make the plugin work on nginx and Microsoft servers. [Setembro 20, 2015]
  • V8.75: Ensuring usability on touch-screen devices. [Setembro 17, 2015]
  • V8.74: Removing some unused files. [Setembro 15, 2015]
  • V8.73: Reinstating the option to force the admin page loading, moving to a less colorful default theme. [Setembro 14, 2015]
  • V8.72: Alterações de refatoração Menores. [Setembro 12, 2015]
  • V8.71: Adding the missing EzPlugin.php.[Setembro 9, 2015]
  • V8.70: Removing WP core file loading. [Setembro 4, 2015]
  • V8.61: Ensuring plugin admin files can be loaded in an iFrame. [Agosto 19, 2015]
  • V8.60: Compatibility with WordPress 4.3. [Agosto 10, 2015]
  • V8.53: Fixing the "Database Replace/Insert Error" that affected some servers. [Agosto 8, 2015]
  • V8.52: Fixing a bug in upgrade module. [Agosto 5, 2015]
  • V8.51: Fixing a bug in mobile detection. [Agosto 1, 2015]
  • V8.50: The plugin now remembers the last used tab. SQL schema change for better compatibility. Fixing a bug that may have caused the plugin not to display ads on some pages/posts. New option to control mid-text ad position in pro version. [Julho 30, 2015]
  • V8.45: Minor improvements in setup, plugin active status check and AJAX functions. [Julho 26, 2015]
  • V8.44: Minor changes in links. [Junho 25, 2015]
  • V8.43: Apenas mudanças de documentação. [Junho 18, 2015]
  • V8.42: Fixing a bug that disabled suppressing widget titles. [Maio 22, 2015]
  • V8.41: Admin page compatibility checks and improvements. [Maio 12, 2015]
  • V8.40: Compatibility with WordPress 4.2. [Abril 25, 2015]
  • V8.31: Minor fix for ajax-adsense compatibility. [Abril 19, 2015]
  • V8.30: Releasing the lite version under the slug ajax-adsense. [Abril 15, 2015]
  • V8.26: Improvements in the admin dashboard. [Abril 14, 2015]
  • V8.25: Launching a demo site. [Abril 11, 2015]
  • V8.24: Fixing a style that may have caused the admin page not to appear on some blogs. [Abril 3, 2014]
  • V8.23: Mais verificações de compatibilidade. [Abril 2, 2015]
  • V8.22: Pequenas correções. [Como 27, 2015]
  • V8.21: Fixing a bug that prevented custom fields from working properly. [Como 26, 2015]
  • V8.20: WP version reverted to non-AJAX. [Como 26, 2015]
  • V8.15: Minor bug fix on search widget and ad suppression while not in loop. [Como 25, 2015]
  • V8.14: Adding error handling for updates. [Como 24, 2015]
  • V8.13: Serious bug fix related to multiple passes of the content filter. Introducing a verbosity option. [Como 22, 2015]
  • V8.12: Pequenas correções de bugs, and adding diagnostic comments. [Como 21, 2015]
  • V8.11: Providing a downgrade path to the previous, non-AJAX version of the plugin. [Como 19, 2015]
  • V8.10: Providing a downgrade path to the previous, non-AJAX version of the plugin. [Como 16, 2015]
  • V8.09: Documentation and usability enhancements. [Como 13, 2015]
  • V8.08: Documentation and usability enhancements. [Como 11, 2015]
  • V8.07: More changes for compatibility with PHP5.30. [Como 11, 2015]
  • V8.06: Various accumulated fixes. [Como 10, 2015]
  • V8.05: Melhorias nas funções de verificação de login. [Como 9, 2015]
  • V8.04: Getting rid of some variables in the global scope for compatibility with some themes. [Como 8, 2015]
  • V8.03: Killing anonymous functions for compatibility with PHP versions older than 5.3. [Como 8, 2015]
  • V8.02: Changes to the activation validation checks. [Como 7, 2015]
  • V8.01: Fixing a textarea overflow issue in the plugin admin page. [Como 6, 2016]
  • V8.00: Complete rewrite of the plugin with a lot more features. Admin page based on the twitter bootstrap framework. [Como 1, 2015]
  • V7.60: Compatibility with WP4.1. [Janeiro 8, 2015]
  • V7.51: Renaming the plugin as requested by Google. [Novembro 30, 2014]
  • V7.50: Renaming the plugin as requested by Google. [Novembro 30, 2014]
  • V7.43: Admin page changes. [Outubro 11, 2014]
  • V7.42: Suppressing a session start error on mobile devices. [Setembro 9, 2014]
  • V7.41: Minor change to the admin interface. [Setembro 9, 2014]
  • V7.40: Compatibilidade com WP4.0. [Setembro 6, 2014]
  • V7.31: Additional commit to change the last updated date in the repository. [Agosto 14, 2014]
  • V7.30: Adding access to Google AdExchange opportunity for the users through a collaboration. [Agosto 14, 2014]
  • V7.22: Corrigindo alguns bugs relacionados aos posicionamentos de anúncios de chumbo-in. [Maio 30, 2014]
  • V7.21: Mais de refatoração e internacionalização mudanças. [Maio 6, 2014]
  • V7.20: Algumas mudanças de refatoração. [Abril 18, 2014]
  • V7.13: Bug fix. [Abril 10, 2014]
  • V7.12: Auto opções com a versão atual migração se necessário. [Abril 2, 2014]
  • V7.11: Pequenas correções para os links na página de widgets. [Abril 2, 2014]
  • V7.10: Melhorias de Codificação. [Abril 2, 2014]
  • V7.02: A fixação de um bug relacionado mostra as bordas em torno de blocos de anúncios. [Abril 1, 2014]
  • V7.01: Changes to show ads on home/front pages made up of full posts. Translation interface improvements. [Como 29, 2014]
  • V7.00: Major changes to the options data model and the translation interface. [Como 21, 2014]
  • V6.51: Adicionando opções para suprimir anúncios na primeira página pegajoso ou páginas de pesquisa. [Janeiro 7, 2014]
  • V6.50: Verificações de compatibilidade para WordPress V3.8. Atualizações da página de administração [Dezembro 17, 2013]
  • V6.40: Verificações de compatibilidade para WordPress v3.7. Atualizações de tradução. [Novembro 11, 2013]
  • V6.31: Atualizações de tradução. Alterações na documentação. [Agosto 22, 2013]
  • V6.30: Compatibilidade com WP3.6. [Agosto 8, 2013]
  • V6.23: New option to suppress the red placeholder boxes that annoy some users. [Julho 27, 2013]
  • V6.22: Nova opção para evitar quebras de linha em inserção de anúncios. [Julho 3, 2013]
  • V6.21: Atualizando algumas traduções. Pequenas mudanças para a página de administração. [Junho 10, 2013]
  • V6.20: Corrigindo erros de validação de marcação do W3C na página de administração. [Abril 27, 2013]
  • V6.10: Fixação de uma vulnerabilidade falsificação de solicitação entre sites. (Crédito: Charlie Eriksen via Secunia SVCRP.) [Abril 27, 2013]
  • V6.06: Mais atualizações de tradução, melhor manipulação da sessão. [Como 29, 2013]
  • V6.05: Atualizando algumas traduções. Minor changes to the support module. [Fevereiro 16, 2013]
  • V6.04: Correções de bugs (Erro fatal: Chame-time passar por referência foi removido). [Janeiro 27, 2013]
  • V6.03: Alterações na documentação, testes com WP3.5, atualizações de tradução. [Dezembro 22, 2012]
  • V6.02: Corrigindo a incompatibilidade com o Jetpack. [Dezembro 17, 2012]
  • V6.01: Atualizando algumas traduções. [Dezembro 5, 2012]
  • V6.00: Grande reorganização do código. [Novembro 1, 2012]
  • V5.24: Fixing some warning notices. [Outubro 27, 2012]
  • V5.23: A colocação acima do cabeçalho não atrapalhar o feed RSS agora. [Outubro 27, 2012]
  • V5.22: Adding a user support link on the admin page. [Outubro 5, 2012]
  • V5.21: Correção de bugs. [Setembro 24, 2012]
  • V5.20: Modificações interface de administração. Atualizando algumas traduções. [Setembro 21, 2012]
  • V5.19: Updating zh_CN translation. [Setembro 15, 2012]
  • V5.18: Melhorias de Codificação: refatoração, pequenas correções. [Agosto 30, 2012]
  • V5.17: Cuidar de alguns avisos de depuração do modo de depuração WordPress. [Agosto 27, 2012]
  • V5.16: Adicionando tradução nl_NL. [Agosto 12, 2012]
  • V5.15: Pequenas mudanças para a página de administração. [Julho 18, 2012]
  • V5.14: Testing compatibility with WP 3.4. [Julho 10, 2012]
  • V5.13: Traduções Atualizando. Adicionando um texto na página de administração sobre classificação. [Junho 12, 2012]
  • V5.12: Documentation and admin updates. Translation interface changes. [Maio 24, 2012]
  • V5.11: Renaming the plugin -- dropping the word Lite, and other minor documentation changes. [Maio 7, 2012]
  • V5.10: Atualizando algumas traduções (only change). [Abril 18, 2012]
  • V5.09: Atualizando algumas traduções, consolidating image resources and trimming auxiliary files. New option to suppress invitations to upgrade the plugin. [Como 20, 2012]
  • V5.08: Fixing a bug in enforcing the limit on the number of adsense blocks. Traduções Atualizando. [Janeiro 8, 2012]
  • V5.07: Pequenas correções. [Novembro 16, 2011]
  • V5.06: Código limpar -- removing unused functions, indenting the code. [Novembro 15, 2011]
  • V5.05: Pequenas correções de bugs. [Novembro 15, 2011]
  • V5.04: Updating Korean translation [.mo file was missing in V5.03]. [Novembro 13, 2011]
  • V5.03: Liberando tradução coreana e atualizar tradução Thai. Admin interface changes. [Novembro 12, 2011]
  • V5.02: Removendo código não utilizado e aparar readme.txt. [Novembro 3, 2011]
  • V5.01: Alterações na documentação. [Outubro 31, 2011]
  • V5.00: Movendo as antigas características Pro para a edição Lite, e liberá-lo. [Outubro 25, 2011]
  • V4.10: A remoção não utilizado, código legado. [Outubro 8, 2011]
  • V4.09: Simplificar defaults.php. [Outubro 6, 2011]
  • V4.08: Liberando traduções atualizadas. [Outubro 4, 2011]
  • V4.07: Mudanças a interface de tradução. [Setembro 13, 2011]
  • V4.06: Outra correção de bug menor. [Agosto 31, 2011]
  • V4.05: Documentação e admin-página visor muda. Não crítico. [Agosto 30, 2011]
  • V4.04: Outra correção de bug. [Agosto 29, 2011]
  • V4.03: Simplificar o código, remover funções não utilizados etc. e correções de bugs. [Agosto 25, 2011]
  • V4.02: Correção de bug crítico. [Agosto 21, 2011]
  • V4.01: Pequenas mudanças para apoiar e informações links na página de administração. [Agosto 7, 2011]
  • V4.00: Primeiro lançamento comercial. [Julho 30, 2011]
  • V3.02: Alterações na documentação. [Julho 3, 2011]
  • V3.01: Compatibilidade garantida com WordPress 3.2. [Junho 17, 2011]
  • V3.00: Várias atualizações de tradução e mudanças para as pré-anúncios. [Junho 12, 2011]
  • V2.99: Correção de bug de emergência. [Outubro 18, 2010]
  • V2.98: Mais atualizações de tradução e opções de suporte, e mudanças na interface de Admin. [Outubro 15, 2010]
  • V2.97: Suprimindo anúncios em rações (solicitação do usuário), mudança padrão e anúncios compartilhados, e atualização de tradução (pt_PT). [Outubro 2, 2010]
  • V2.96: Atualizações de tradução. Pequenas correções de bugs e melhorias. [Setembro 16, 2010]
  • V2.95: Documentação (Perguntas frequentes) e alterações padrão. [Agosto 18, 2010]
  • V2.94: Mais otimizações de desempenho e correções de bugs. [Agosto 12, 2010]
  • V2.93: A otimização de desempenho, atualizando algumas traduções, e alterando os anúncios padrão e compartilhados (para divulgar os livros do autor e incluir outros provedores). [Agosto 10, 2010]
  • V2.92: Maior renovação de anúncios padrão: O padrão (e compartilhado) Anúncios foram alterados para imagens de referência. As caixas de texto na página de administração mostram agora um lembrete para gerar e colar o código do AdSense. [Junho 27, 2010]
  • V2.91: Atualizado algumas traduções e acrescentou um novo lembrete sobre a política do Google. [Maio 20, 2010]
  • V2.90: Atualizado a tradução russa. [Abril 10, 2010]
  • V2.89: Traduções atualizadas (da_DK,pt_PT e es_ES). [Como 20, 2010]
  • V2.88: A minor fix on the number of adsense blocks on a page. [Como 6, 2010]
  • V2.87: Desativando anúncios nos feeds se posicionamentos de cabeçalho são escolhidos (correção de bug). Adicionando aviso sobre o potencial incompatibilidade entre alguns cabeçalho / rodapé opções de posição e outros widgets do WordPress / plugins. [Fevereiro 9, 2010]
  • V2.86: Reativar as opções de cabeçalho: Acima / abaixo opções de cabeçalho parou de funcionar em WP2.91. Aqui está uma correção.[Janeiro 30, 2010]
  • V2.85: Pequenas correções de bugs: algumas configurações de margem (no widget e link-unidade) não estavam atualizando. [Janeiro 27, 2010]
  • V2.84: Novo recurso: Blocos de exibição do adsense com base no comprimento de pós. Possível correção de bug: suprimir feeds RSS filtragem. [Janeiro 22, 2010]
  • V2.83: Bug fix (anúncios em páginas de administração). Nova tradução (Dinamarquês da_DK). Atualizando várias traduções. [Dezembro 10, 2009]
  • V2.82: Option to suppress in-line style statements so that you can use your style.css to control the adsense blocks. Atualizando algumas traduções (tr_TR, de_DE). [Outubro 25, 2009]
  • Versão 2.81: New text wrapping options around adsense blocks. Atualizando algumas traduções (es_ES, zh_CN), e liberando norueguês (nb_NO), e tailandês (th_TH). [Outubro 14, 2009]
  • V2.80: Código limpar, atualizados italiana e ucraniana novo (uk_UA) traduções. [Sete 24, 2009]
  • V2.79: Atualizando algumas traduções (es_ES, pt_BR, de_DE). [Sete 7, 2009]
  • V2.78: Mais traduções. Pequenas correções de bugs (ao silêncio WP_DEBUG avisos). [Sete 1, 2009]
  • V2.77: Tradução Francês, finalmente! [Agosto 22, 2009]
  • V2.76: Liberando nova árabe, e atualizado traduções em alemão e da Indonésia. [Agosto 19, 2009]
  • V2.75: Melhorias nas opções de cabeçalho e rodapé. Parcialmente mudar para ClickBank para os espaços de anúncio doados. Liberando mais traduções. [Agosto 10, 2009]
  • V2.73: A long overdue option for putting adsense blocks near the header and footer. Preparação para usar outros provedores de anúncios (ClickBank por enquanto) nos espaços de anúncio doados. [Agosto 2, 2009]
  • V2.72: A correção de bug relacionado com a supressão dos títulos unidades de caixa de pesquisa e link. [Julho 30, 2009]
  • V2.71: Opção para ajustar as margens em ad-blocos, conforme solicitado por alguns usuários. [Julho 29, 2009]
  • V2.70: Nova opção para suprimir títulos de widgets. [Julho 25, 2009]
  • V2.64: Liberar pt_PT tradução. [Julho 22, 2009]
  • V2.63: Nova tradução em russo (ru_RU). Traduções atualizadas: Português (pt_BR), Chinês Simplificado (zh_CN). [Julho 18, 2009]
  • V2.62: As tentativas de corrigir a atualização automática e instalar temas. Melhoria da documentação anúncio destacando partilha espaço. Não é uma atualização essencial, mas qualquer feedback será apreciado. [Julho 16, 2009]
  • V2.61: Melhorias na ferramenta de tradução. (Usuários inglês não precisa atualizar.) [Julho 14, 2009]
  • V2.60: Ferramenta de tradução (chamado Easy Translator) para a internacionalização. Inglês (pt_BR) os usuários não verão nenhuma diferença, e não tem nenhuma razão para atualizar. [Julho 12, 2009]
  • V2.59: Opção para suprimir anúncios em páginas de anexos. Tradução em chinês simplificado. [Julho 8, 2009]
  • V2.58: Melhorias página de administração. [Julho 2, 2009]
  • V2.57: Removendo min-max impor a partilha de espaço publicitário. [Junho 30, 2009]
  • V2.56: Corrigindo um erro de digitação is_category(). [Junho 26, 2009]
  • V2.55: Corrigindo o problema com botões de envio no IE8. [Junho 23, 2009]
  • V2.54: Fornecendo htmlspecialchars_decode() para compatibilidade com versões anteriores do PHP. [Junho 23, 2009]
  • V2.53: O <div>s contendo o código do AdSense têm nomes de classe definido de modo que eles podem ser controlados a partir do tema CSS. O anúncio slots compartilhados são do mesmo tamanho e mostrar apenas anúncios de texto agora. [Junho 23, 2009]
  • V2.52: Tradução alemã. [Junho 20,2009]
  • V2.51: Widgets modificados para lidar com a nova API Widgets no WP2.8 . (Totalmente compatível.) [Junho 13, 2009]
  • V2.50: Opção para suprimir anúncios na categoria / tag / páginas de arquivos -- O recurso solicitado. Alterar o nome do plugin (deixando cair o último "r"). Compartilhamento ad-espaço configurável para apoiar o desenvolvimento do plugin. [Junho 12, 2009]
  • V2.41: Opção para mudar a cor do mouse sobre a borda e largura para os blocos de anúncios. Também, opção para habilitar decoração mouse-over para as unidades de widgets e relação do sidebar. [Junho 6, 2009]
  • V2.40: Principais melhorias na página de administração. Links patrocinados na página de administração. Adicionando um recurso solicitado: Opção para suprimir os blocos de anúncios na página home page frente /. [Maio 29, 2009]
  • V2.38: A fixação de um, mas que impediu a título de pesquisa do Google sejam exibidos. [Maio 22, 2009]
  • V2.37: Tradução Bielorrusso. [Maio 11, 2009]
  • V2.36: Tradução Turco. [Maio 4, 2009]
  • V2.35: Adicionado alguns comentários HTML na página com o número da versão e bloco de anúncios número de seqüência para fácil resolução de problemas. [Maio 1, 2009]
  • V2.34: Uma nova opção de colocar uma borda ao redor dos blocos de anúncios como um mouse sobre decoração. [Abril 28, 2009]
  • V2.33: Mais correções para finalmente fazer a página de administração totalmente "Valid XHTML 1.0 Transição." Também liberando tradução em Bahasa Indonesia [Abril 17, 2009]
  • V2.32: Pequenas correções de bugs relacionados a W3 Validation. [Abril 13, 2009]
  • V2.31: Atualizando alguns arquivos de idioma e corrigir menor SVN cometer erros. [Abril 12, 2009]
  • V2.30: Grande reformulação da interface. Novo visual limpo, com dicas de ferramentas JavaScript escondendo detalhes. Novas opções para limpar as entradas do banco de dados e desinstalar o plugin. [Abril 12, 2009]
  • V2.26: Uma opção para exibir anúncios somente nas postagens do blog (e não nas páginas). [Abril 9, 2009]
  • V2.25: Tratamento mais robusto de internacionalização. [Abril 4, 2009]
  • V2.24: Liberando em italiano, revisão Espanhol. [Abril 3, 2009]
  • V2.23: Liberando em Português. [Março 29, 2009]
  • V2.22: Liberando em espanhol e francês. [Março 28, 2009]
  • V2.21: Internacionalização -- segunda passagem com a minha própria localização em francais (patético que a tradução é). [Março 26, 2009]
  • V2.20: Internacionalização (I18n) -- primeira passagem. [Março 26, 2009]
  • V2.11: Bug fix: o plugin não foi graciosamente manipulação mensagens sem campos personalizados. [Março 10, 2009]
  • V2.10: Adicionando mais controle sobre a exibição de blocos do AdSense em posts individuais / páginas. [Março 8, 2009]
  • V2.01: Uma opção de priorizar o widget da barra lateral ao aplicar a política do Google de não mais de três blocos de anúncios. [Março 3, 2009]
  • V2.00: [Fevereiro 22, 2009]
    1. Nova ferramenta para blocos de links.
    2. Reformulação completa da página de configurações, incluindo uma opção para recarregar as configurações padrão.
    3. Melhorias de Codificação, inclusive separando o HTML da página de configuração do arquivo PHP.
    4. Habilidade para centralizar blocos de anúncios. [Devido a este novo recurso, você pode ter que re-introduzir as opções de alinhamento de seus anúncios existentes Se você estiver atualizando de uma versão anterior.]
  • V1.82: Opção para remover todos os links de volta ao meu blog, pela demanda dos usuários. Opção para forçar meados de texto ad-block mesmo em mensagens curtas. [Fevereiro 15, 2009]
  • V1.81: Simplificar as opções em matéria de política do Google e limitando link-backs. [Fevereiro 12, 2009]
  • V1.80: Uma opção para limitar o link-backs, e para mostrar blocos de anúncios nos feeds. [Fevereiro 7, 2009]
  • V1.70: Uma opção na política do Google -- ter dois blocos de anúncios, mais o widget da barra lateral, três blocos de anúncios (com ou sem o widget barra lateral) ou nenhuma. [Janeiro 25, 2009]
  • V1.61: Restringir o "Fácil AdSense por Unreal" ligue apenas para posts e páginas. [Janeiro 18, 2009]
  • V1.60: Fazer cumprir a política do Google AdSense de três blocos de anúncios ou menos por página. [Janeiro 16, 2009]
  • V1.50: Outra barra lateral widget para pesquisa no Google, tornando este plugin uma solução completa para relacionado AdSense-tudo. [Janeiro 7, 2009]
  • V1.40: A barra lateral widget. [Janeiro 2, 2009]
  • V1.30: Configurações específicas do tema salvo, de modo que se você alternar entre os temas, você não tem que alterar as configurações. [Dezembro 28, 2008]
  • V1.20: Testado com WordPress 2.7. Modificações de estilo na página Admin-menu para coincidir com o novo WordPress. [Dezembro 13, 2008]
  • V1.10: O uso de folhas de estilo WordPress para uma melhor aparência e integração. Melhorias de Codificação. [Dezembro. 7, 2008]
  • V1.02: Adicionado "Configurações" link para a página do plugin WP. [Novembro 30, 2008]
  • V1.01: Pequena correção para restringir o filtro para mensagens individuais. [Novembro 29, 2008]
  • V1.00: Versão inicial. [Novembro 27, 2008]

Perguntas Frequentes

Why does my home/front page show no ads?

Os anúncios são inseridos, anexando um filtro para o conteúdo. Se a sua casa / primeira página é composta de posts cheios, o filtro de conteúdo será aplicada e você verá anúncios. Por outro lado, se sua casa / primeira página é composta de trechos (trechos de conteúdo pós), o filtro de conteúdo não se aplica.

É possível aplicar o filtro em trechos bem. Mas, então,, nós temos que ter certeza de que ela se aplica apenas aos três primeiros trechos (em conformidade com a política do Google). Esse recurso é implementado no Versão Pro do plugin.

Eu apenas ativado o plugin. Como é que eu não vejo nenhum anúncio no meu blog?

Note que você tem que gerar o código do AdSense do Google, e cole o código inteiro código nas caixas de texto, substituindo o texto existente. Há três caixas de texto principais, que correspondem a três locais de anúncios - Conduz-nos, Mid-texto e Lead-out. Se você não quiser usar um determinado local, por favor, suprimi-la selecionando a opção apropriada. Caso contrário, the plugin will show a red box (if you are logged in as admin) indicating where your ad would be shown.

Se você acabou de criar o novo código do Google AdSense, ele pode não estar ativo ainda. Google leva cerca de dez minutos ou mais antes de servir anúncios. Por favor, tente novamente mais tarde.

Ativei o plugin, e eu vejo um monte de caixas vermelhas em meus posts seus anúncios serão inseridos aqui. Como faço para me livrar deles?

Easy Plugin for AdSense draws a red box on your blog posts to show where the ads would be shown if you entered the ad code on its admin page. (These boxes are shown only if you are logged in as admin.) Este foi criado para servir como um lembrete para que você vá para a página de administrador e digite o código do anúncio. Se você gostaria de suprimi-los, marque a opção "Suprimir caixas Placement" in the Pro section. A coisa certa a fazer, no entanto, seria a de introduzir o seu código de anúncio nas caixas de texto para cada espaço de anúncio, or suppress the ad slot in the Ad Alignment panel.

Eu não consigo descobrir como suprimir um espaço de anúncio específico. Tenho que apresentar todos os três espaços de anúncios o tempo todo?

Claro que não. The option to suppress the ad slots is in the Ad Alignment panel.

Quais são as diferentes versões do plugin?

Plugin Fácil para AdSense é a versão distribuída livremente de um plugin prémio. O Versão Pro dá-lhe mais recursos -- it lets you activate a filter to ensure that your ads show only on those pages that seem to comply with Google AdSense policies. Ele também permite que você especifique uma lista de computadores onde os seus anúncios não serão exibidos, para evitar cliques acidentais em seus próprios anúncios -- uma das principais razões AdSense proíbe você. Esses recursos irão minimizar a sua chance de ser banido. It also has full support of mobile devices, and supports per category and per post ad suppression. Os custos da versão Pro $7.95.

Como posso entrar em contato com o autor do plugin, se eu precisar de ajuda?

Este plugin utiliza um modelo de suporte pago, a fim de gerenciar a carga de apoio. Cada ticket de suporte será cobrado $0.95 para a versão Lite (e para a versão Pro, após um período de suporte gratuito curta). O ticket de suporte é válido para 72 horas, e outras perguntas de acompanhamento vai pedir um novo ticket de suporte.

I don't understand the Pro features. Pornografia e local bloco - can't you set those during Asdense ad setup?

O que você tem no AdSense é a capacidade de bloquear anúncios de determinados sites. Por exemplo, Se você não gosta de anúncios a partir de meu site "thulasidas.com", você pode bloqueá-los. Qual a versão Pro oferece é a capacidade de bloquear anúncios para determinados clientes. Isso é, se você não quer que os visitantes de determinados endereços IP ver os seus anúncios (porque eles podem clicar em muitos deles, se a sua conta do Google AdSense proibido, por exemplo), você pode com meu plugin.

Porn bloco também é semelhante -- Google permite que você escolha anúncios não-pornográficos (Eu acho que). O meu plugin faz é olhar para o conteúdo da sua página, e bloquear anúncios se parece com uma página pornô. (Isso pode acontecer se um spammer envia uma espécie de pornografia de comentário em seu blog, que por sua vez pode ter sua conta banida AdSense.)

The placement option for lead-in adsense block in the header doesn't work the way I like. Você pode corrigi-lo?

Resposta curta: Não, Eu não conseguia descobrir como fazê-lo melhor.

Resposta longa: Esta opção funciona adicionando uma ação a um gancho no WordPress. Eu não poderia encontrar um gancho que poderia ficar ativado logo após o <body> tag no HTML gerado, e logo após a imagem do cabeçalho é colocado (e antes que as barras laterais são inseridos). Se você sabe os nomes de gancho, por favor, me avise. Também, Se o tema tem "lado" bares perto do cabeçalho e rodapé (norte e sul barras laterais), pode haver conflitos entre add_action ganchos, resultando em um comportamento inesperado.

Note-se que o Below Header e End of Page opções são hacks que podem não ser compatíveis com o widget padrão para WordPress Recent Posts ou qualquer outra coisa que pode usar consultas de banco de dados ou loops. Se você tiver problemas com as barras laterais e / ou tamanhos de fonte, por favor escolher algum outro Position opção.

Como posso controlar o aparecimento do adsense usando CSS?

Tudo <div>s that Easy Plugin for AdSense creates have the class attribute adsense. Além disso, terem atributos de classe como adsense-leadin, adsense-midtext, adsense-leadout, adsense-widget e adsense-lu dependendo do tipo. Você pode definir o estilo para essas classes em seu tema style.css para controlar sua aparência.

Posso controlar a forma como os blocos de adsense são formatados em cada página?

Sim! Agora, na V2.1 , você tem mais opções (usando Os campos personalizados) para controlar adsense blocos em posts individuais / páginas. Adicionar campos personalizados com teclas como adsense-top, adsense-middle, adsense-bottom, adsense-widget, adsense-search e com valores como left, right, center ou no ter o controle como os blocos do Google AdSense aparecer em cada post ou página. Um campo personalizado adsense com valor no suprime todos os blocos de anúncios do AdSense no post ou página.

Como faço para usar códigos de acesso?

In the Pro version of this plugin, you can control the ad placements using the shortcode [adsense] em seus posts e páginas do blog. If you would like to place your ads using shortcodes, please enable it on the Pro page. You can also specify a second argument like [adsense leadin] to insert the lead-in ad, por exemplo. The second argument can be leadin, midpost, ou leadout.

Por padrão, apenas esses anúncios especificados pelo código abreviado será exibido (when shortcodes are enabled). You can specify how the plugin handles shortcode priority using a drop-down menu. You have these choices:

  • Do auto placements if shortcode is missing
  • Do not place any ads if shortcode is missing
  • Always ignore shortcodes and do only auto placement
  • Do not place any ads in posts/pages

The last option effectively disables the plugin for the body of posts and pages, deixando os widgets não afetado.

Acho isso fácil Plugin muito complexo, com muitas opções. Quaisquer alternativas?

If you feel that the features of Easy Plugin for AdSense are a bit too much, considero a minha magra e média plugin do AdSense AdSense Agora!

Estou tendo um tempo difícil ficar no meio de publicar anúncios para mostrar. Eles mostram, em alguns postos, mas não todas elas. Eventuais recomendações?

Os anúncios de meia são projetados para aparecer apenas em mensagens longas (de mais de 20 parágrafos). Use a opção de forçar meados dos anúncios de texto (em v1.82 ) para substituir esse cheque comprimento.

Can I go back to the previous version of the plugin? I don't like the modern bootstrap/AJAX interface.

You can download the previous version e instalá-lo. First deactivate and delete the latest version of the plugin, and then follow the Uploading method under the Instalação section of this document. The new version uses an completely different options model, and your old options are left intact in your database, so that you can go back anytime.

Why do I get error message saying something about direct access to plugin files?

This plugin admin interface is designed with a loosely coupled architecture, which means it interacts with the WordPress core only for certain essential services (login check, plugin activation status, database access etc). Loosely coupled systems tend to be more robust and flexible than tightly integrated ones because they make fewer assumptions about each other. My plugin admin pages are fairly independent, and do not pollute the global scope or leak the style directives or JavaScript functions. In order to achieve this, they are loaded in iFrames within the WordPress admin interface.

Your web server needs direct access to the plugin files to load anything in an iFrame. Some aggressive security settings block this kind of access, usually through an .htaccess file in your wp-content ou plugins folders, which is why this plugin gives a corresponding error message if it detects inability to access the files (checked through a file_get_contents call on a plugin file URL). But some systems implement further blocks specifically on file_get_contents or on iFrames with specific styles (usando mod_securty rules, por exemplo), which is why the plugin provides a means to override this auto-detection and force the admin page.

Is the direct access to plugin files a security hole?

Note that it is only your own webserver that needs direct access to the PHP files. The reason for preventing such access is that a hacker might be able to upload a malicious PHP (or other executable script) to your web host, which your webserver will run if asked to. Such a concern is valid only on systems where you explicitly permit unchecked file uploads. Por exemplo, if anyone can upload any file to your media folder, and your media folder is not protected against direct access and script execution, you have given the potential hacker an attack vector. This plugin has no upload facility, so allowing your webserver to serve the plugin admin files in an iFrame is completely safe, in my judgement.

WP-Plus

WP PlusEste e outros plugins podem ser instaladas e gerenciadas sem problemas usando WP-Mais -- a próxima geração do WordPress, desenvolvido para o blogueiro profissional que exigem plugins profissionais e temas. Se você é um desenvolvedor de plug-in profissional ou um blogger (Aquele que espera fazer uma vida fora dos blogs ou developement relacionados a blogs), que confira!
Consulte também:  Outros plugins
Se você gosta de meus esforços de plugin, por favor, deixe um comentário com seu login do Facebook abaixo.
Se precisar de ajuda, utilize o nosso portal de suporte vez. & Nbsp;ezSupport Portal
[Orgulhosamente trazido a você por EZ PagarPal.]

Comentários